## golang-github-sabhiram-go-gitignore 1.0.2

=== debian/changelog ===
golang-github-sabhiram-go-gitignore (1.0.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 29 Dec 2019 08:01:21 -0800

golang-github-sabhiram-go-gitignore (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #945407)

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 24 Nov 2019 07:09:14 -0800
