=== debian/control ===
Source: golang-github-sabhiram-go-gitignore
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Felix Lechner <felix.lechner@lease-up.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/sabhiram/go-gitignore
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sabhiram-go-gitignore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sabhiram-go-gitignore.git
XS-Go-Import-Path: github.com/sabhiram/go-gitignore
Testsuite: autopkgtest-pkg-go

Package: golang-github-sabhiram-go-gitignore-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: gitignore parser for go
 This implements a library to check a pattern includes or excludes
 certain filesystem paths. It can be useful to parse a .gitignore file,
 as the author does, or for other path specifications.
 .
 At the time of writing, this module is a prequisite for Gocryptfs
 versions 1.7.1 and up.
