## golang-github-sabhiram-go-gitignore 1.0.2+git20210923.525f6e1

=== debian/changelog ===
golang-github-sabhiram-go-gitignore (1.0.2+git20210923.525f6e1-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Standards-Version: 4.6.0.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 May 2022 20:57:30 +1000
